﻿body
{
  background-color: #EDEDF8;
}
#container
{
  margin: 0px auto 0px auto;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif; /*width: 780px;*/
  width: 1024px;
  background-color: #9090D5;
}
#topbar
{
}
#navbar_top
{
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-weight: lighter;
  background-color: #666699;
  color: #FFFFFF;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 0px;
  padding-left: 0px;
  height: 22px;
}
#navbar_top a
{
  color: #FFFFFF;
  text-decoration: none;
}
#navbar_top a:hover
{
  color: #4D4D80;
  background-color: #FFFFFF;
}
#content
{
  padding: 10px;
  margin: 10px 5px 10px 5px;
  border: thin solid #B5B5E3;
  background-color: #FFFFFF;
  float: left;
  width: 570px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
}
.img-left
{
  margin-right: 8px;
  margin-bottom: 8px;
  padding: 10px;
  float: left;
}
.img-right
{
  border-style: none;
  float: right;
  margin-left: 8px;
  margin-bottom: 8px;
}
.img-test
{
  padding: 5px;
  border-style: none;
  border: none;
  float: right;
  width: 180px;
  vertical-align: top;
}
#navbar
{
  width: 152px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
  border: thin solid #B5B5E3;
  float: left;
}
#navbar ul
{
  font-family: Arial, Helvetica, sans-serif;
  /*list-style-type: square;*/
  font-size: 80%;
  margin-top: 10px;
  list-style:none;
  padding-left:5px;
}
#navbar li
{
  padding-bottom: 7px;
}
#navbar a:hover
{
  color: #FFFFFF;
  background-color: #4d4d80;
  text-decoration: none;
  padding: 2px;
}
#footer
{
  background-color: #4D4D80;
  width: 780px;
  font-size: xx-small;
  color: #FFFFFF;
  text-align: right;
}
.clear
{
  clear: both;
}

#navbar_top_circuit
{
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-weight: lighter;
  background-color: #666699;
  color: #FFFFFF;
  text-align: left;
  /*padding-top: 2px;*/
  padding-top:7px;
  padding-bottom: 0px;
  padding-left: 0px;
  height: 24px;
}

#navbar_top_circuit a
{
  color: #FFFFFF;
  text-decoration: none;
}
#navbar_top_circuit a:hover
{
  color: #4D4D80;
  background-color: #FFFFFF;
}

#image-content
{
  /*padding: 10px;
  margin: 10px 5px 10px 5px;*/
  border: thin solid #B5B5E3;
  background-color: #FFFFFF;
  /*float: left;*/
  width: 580px;
  font-family: Arial, Helvetica, sans-serif;
}

.style1
{
  background-color: White;
  text-align: center;
  padding-top:10px;
  padding-bottom:10px;
  width: 588px;
}

.image-history
{
  width: 578px;
  margin: auto;
  padding: 5px;
  background-color: White;
}
.style2
{
  background-color: White;
  font-size: small;
  text-align: center;
  width: 588px;
  padding-top:10px;
  padding-bottom:10px;
}





